    /* === TAIPRORA CSS === */
/*
        01/12/2021 Legacy App blue color = #0174A7 @@PAN
        06/12/2021 subst with muviq black color = #111111 (request by @Rabante)
            ->> #0174A7 >> #0174A7

    */


/* bootstrap begin */

.text-primary {
    color:#000!important;
}

    .login-custom-color a, .login-custom-color i {
        color: #000 !important;
    }

    .pe-20 {
        padding-right: 20px !important;
    }

    .btn-black {
        background-color: #000 !important;
        color: #FFF !important;
    }

        .btn-black:hover {
            background-color: #141 !important;
        }


    .bg-primary {
        background: #0174A7 !important;
    }

    .bg-black {
        background: #000000 !important;
    }

    .bg-grey-006 {
        background-color: rgba(0,0,0,0.06) !important;
    }

    .bg-grey-006-solid {
        background-color: rgba(230,230,230,1) !important;
    }

    .bg-grey-010 {
        background-color: rgba(0,0,0,0.1) !important;
    }

    .bg-grey-010-solid {
        background-color: rgba(210,210,210,1) !important;
    }

    .bg-grey-020 {
        background-color: rgba(0,0,0,0.2) !important;
    }

    .bg-grey-030 {
        background-color: rgba(0,0,0,0.3) !important;
    }

    .bg-grey-CCC {
        background-color: #CCC !important;
    }

    .bg-yellow {
        background: rgba(255,206,44,1.00) !important;
    }

    .bg-yellow-050 {
        background: rgba(255,255,0,0.50) !important;
    }

    .bg-orange {
        background-color: #ff8229 !important;
    }

    .bg-white {
        background: rgba(255,255,255,1.00) !important;
    }

    /* bootstrap begin */

    body[data-sidebar="dark"] .navbar-brand-box {
        /* background: #0174A7 !important; */
        background: #111111 !important;
    }

    .mm-active {
        color: 0174A7 !important;
    }

        .mm-active > a {
            color: #0174A7 !important;
        }

            .mm-active > a i {
                color: #0174A7 !important;
            }

        .mm-active .active {
            color: #0174A7 !important;
        }

            .mm-active .active i {
                color: #0174A7 !important;
            }

        .mm-active > i {
            color: #0174A7 !important;
        }

    .vertical-collpsed .vertical-menu #sidebar-menu > ul > li:hover > a {
        position: relative;
        width: calc(190px + 70px);
        color: #0174A7 !important;
        background-color: whitesmoke;
        -webkit-transition: none;
        transition: none;
    }

        .vertical-collpsed .vertical-menu #sidebar-menu > ul > li:hover > a i {
            color: #0174A7 !important;
        }

    body[data-sidebar="dark"] .vertical-menu {
        background: #111111 !important;
    }

    body[data-sidebar="colored"] .vertical-menu {
        background-color: #0174A7 !important;
    }

    body[data-sidebar="colored"] .navbar-brand-box {
        background-color: #0174A7 !important;
    }

    body[data-sidebar="colored"].vertical-collpsed .vertical-menu #sidebar-menu ul li.mm-active .active {
        color: #0174A7 !important;
    }

    body[data-sidebar="colored"].vertical-collpsed .vertical-menu #sidebar-menu ul li ul.sub-menu li a:hover {
        color: #0174A7 !important;
    }

    body[data-sidebar="colored"].vertical-collpsed .vertical-menu #sidebar-menu ul li ul.sub-menu li.mm-active {
        color: #0174A7 !important;
    }

        body[data-sidebar="colored"].vertical-collpsed .vertical-menu #sidebar-menu ul li ul.sub-menu li.mm-active > a {
            color: #0174A7 !important;
        }

            body[data-sidebar="colored"].vertical-collpsed .vertical-menu #sidebar-menu ul li ul.sub-menu li.mm-active > a i {
                color: #0174A7 !important;
            }

    .topnav .navbar-nav .nav-link:focus, .topnav .navbar-nav .nav-link:hover {
        color: #0174A7 !important;
        background-color: transparent;
    }

    .topnav .navbar-nav .dropdown-item.active, .topnav .navbar-nav .dropdown-item:hover {
        color: #0174A7 !important;
    }

    .topnav .navbar-nav .nav-item .nav-link.active {
        color: #0174A7 !important;
    }

    .topnav .navbar-nav .dropdown.active > a {
        color: #0174A7 !important;
        background-color: transparent;
    }

    .topnav .dropdown .dropdown-item.active, .topnav .dropdown .dropdown-item:active {
        color: #0174A7 !important;
    }

    body[data-layout="horizontal"][data-topbar="light"] .topnav {
        background-color: #0174A7 !important;
    }

    body[data-layout="horizontal"][data-topbar="colored"] #page-topbar {
        background-color: #0174A7 !important;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    @media (min-width: 992px) {
        body[data-layout="horizontal"][data-topbar="colored"] .topnav {
            background-color: #0174A7 !important;
        }


        .avatar-title {
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            background-color: #000 !important;
            color: #fff;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            font-weight: 500;
            height: 100%;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            width: 100%;
        }

        .chase-dot:before {
            content: '';
            display: block;
            width: 25%;
            height: 25%;
            background-color: #0174A7 !important;
            border-radius: 100%;
            -webkit-animation: chase-dot-before 2.0s infinite ease-in-out both;
            animation: chase-dot-before 2.0s infinite ease-in-out both;
        }

        .form-check-primary .form-check-input:checked {
            background-color: #0174A7 !important;
            border-color: #0174A7 !important;
        }

        .form-radio-primary .form-check-input:checked {
            border-color: #0174A7 !important;
            background-color: #0174A7 !important;
        }

            .form-radio-primary .form-check-input:checked:after {
                background-color: #0174A7 !important;
            }

        .icon-demo-content .col-lg-4:hover i {
            color: #0174A7 !important;
            -webkit-transform: scale(1.5);
            transform: scale(1.5);
        }

        .card-radio-input:checked + .card-radio {
            border-color: #0174A7 !important;
        }

        .navs-carousel .owl-nav button {
            width: 30px;
            height: 30px;
            line-height: 28px !important;
            font-size: 20px !important;
            border-radius: 50% !important;
            background-color: rgba(73, 124, 177, 0.25) !important;
            color: #0174A7 !important;
            margin: 4px 8px !important;
        }


        .fc-state-down,
        .fc-state-active,
        .fc-state-disabled {
            background-color: #0174A7 !important;
            color: #fff;
            text-shadow: none;
        }

        .fc-event,
        .fc-event-dot {
            background-color: #0174A7 !important;
        }

        .irs--square .irs-bar, .irs--square .irs-to, .irs--square .irs-from, .irs--square .irs-single {
            background: #0174A7 !important;
            font-size: 11px;
        }

            .irs--square .irs-to:before, .irs--square .irs-from:before, .irs--square .irs-single:before {
                border-top-color: #0174A7 !important;
            }

        .irs--square .irs-handle {
            border: 2px solid #0174A7 !important;
            width: 12px;
            height: 12px;
            top: 26px;
            background-color: #fff !important;
            cursor: pointer;
        }

        .swal2-progress-steps .swal2-progress-step {
            /*background: #0174A7 !important;*/
            background: #009900 !important;
        }

            .swal2-progress-steps .swal2-progress-step.swal2-active-progress-step {
                /*background: #0174A7 !important;*/
                background: #009900 !important;
            }

        .swal2-progress-steps .swal2-progress-step-line {
            /*background: #0174A7 !important;*/
            background: #009900 !important;
        }

        .swal2-loader {
            border-color: #0174A7 transparent #0174A7 transparent !important;
            ;
        }

        .toast-primary {
            border: 2px solid #0174A7 !important;
            background-color: rgba(73, 124, 177, 0.8) !important;
        }

        .select2-container--default .select2-results__option--highlighted[aria-selected] {
            background-color: #0174A7 !important;
        }

        .select2-container--default .select2-results__option[aria-selected="true"]:hover {
            background-color: #0174A7 !important;
            color: #fff;
        }

        input[switch]:checked + label {
            background-color: #0174A7 !important;
        }

        input[switch]:checked + label {
            background-color: #0174A7 !important;
        }

        input[switch="primary"]:checked + label {
            background-color: #0174A7 !important;
        }

        .bootstrap-timepicker-widget table td a:hover {
            background-color: transparent;
            border-color: transparent;
            border-radius: 4px;
            color: #0174A7 !important;
            text-decoration: none;
        }

        .datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td .active.disabled, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.today, .datepicker table tr td.today:hover, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover, .datepicker table tr td.selected, .datepicker table tr td.selected:hover, .datepicker table tr td.selected.disabled, .datepicker table tr td.selected.disabled:hover,
        .datepicker table tr td span.active.active, .datepicker table tr td span.active:hover.active {
            background-color: #0174A7 !important;
            background-image: none;
            -webkit-box-shadow: none;
            box-shadow: none;
            color: #fff !important;
        }

        .datepicker-panel > ul > li.picked, .datepicker-panel > ul > li.picked:hover {
            background-color: rgba(73, 124, 177, 0.25);
            color: #0174A7 !important;
        }

        .datepicker-panel > ul > li.highlighted, .datepicker-panel > ul > li.highlighted:hover, .datepicker-panel > ul > li:hover {
            background-color: #0174A7 !important;
            color: #fff;
        }

        .tox .tox-button:hover {
            background-color: #0174A7 !important;
            background-image: none !important;
            border-color: #0174A7 !important;
            -webkit-box-shadow: none !important;
            box-shadow: none !important;
        }

        .wizard .steps .number {
            display: inline-block;
            width: 38px;
            height: 38px;
            line-height: 34px;
            border: 2px solid #0174A7 !important;
            color: #0174A7 !important;
            text-align: center;
            border-radius: 50%;
            margin-right: .5rem;
        }

        .wizard .steps .current a .number, .wizard .steps .current a:active .number, .wizard .steps .current a:hover .number {
            background-color: #0174A7 !important;
            color: #fff;
        }

        .wizard > .actions a, .wizard > .actions a:active, .wizard > .actions a:hover {
            background-color: #0174A7 !important;
            border-radius: 4px;
            padding: 8px 15px;
            color: #fff;
        }

        .wizard > .actions .disabled a, .wizard > .actions .disabled a:active, .wizard > .actions .disabled a:hover {
            opacity: .65;
            background-color: #0174A7 !important;
            color: #fff;
            cursor: not-allowed;
        }

        .table.dataTable.dtr-inline.collapsed > tbody > tr > td.dtr-control:before, table.dataTable.dtr-inline.collapsed > tbody > tr > td.dtr-control:before {
            top: 50%;
            left: 5px;
            height: 14px;
            width: 14px;
            margin-top: -9px;
            display: block;
            position: absolute;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 14px;
            -webkit-box-sizing: content-box;
            box-sizing: content-box;
            text-align: center;
            text-indent: 0 !important;
            line-height: 14px;
            content: '+';
            background-color: #0174A7 !important;
        }

        .table-rep-plugin .btn-group .btn-default.btn-primary {
            background-color: #0174A7 !important;
            border-color: #0174A7 !important;
            color: #fff;
            -webkit-box-shadow: 0 0 0 2px rgba(73, 124, 177, 0.5);
            box-shadow: 0 0 0 2px rgba(73, 124, 177, 0.5);
        }

        .table-rep-plugin .checkbox-row input[type="checkbox"]:checked + label::before {
            background-color: #0174A7 !important;
            border-color: #0174A7 !important;
        }

        .table-rep-plugin .fixed-solution .sticky-table-header {
            top: 70px !important;
            background-color: #0174A7 !important;
        }

        .table-rep-plugin table.focus-on tbody tr.focused th,
        .table-rep-plugin table.focus-on tbody tr.focused td,
        .table-rep-plugin .sticky-table-header {
            background: #0174A7 !important;
            border-color: #0174A7 !important;
            color: #fff;
        }

        .gmaps-overlay {
            display: block;
            text-align: center;
            color: #fff;
            font-size: 16px;
            line-height: 40px;
            background: #0174A7 !important;
            border-radius: 4px;
            padding: 10px 20px;
        }

        .gmaps-overlay_arrow.above {
            bottom: -15px;
            border-left: 16px solid transparent;
            border-right: 16px solid transparent;
            border-top: 16px solid #0174A7 !important;
        }

        .gmaps-overlay_arrow.below {
            top: -15px;
            border-left: 16px solid transparent;
            border-right: 16px solid transparent;
            border-bottom: 16px solid #0174A7 !important;
        }

        .auth-review-carousel.owl-theme .owl-dots .owl-dot.active span, .auth-review-carousel.owl-theme .owl-dots .owl-dot:hover span {
            background-color: #0174A7 !important;
        }

        .product-color a.active, .product-color a:hover {
            color: #0174A7 !important;
        }

            .product-color a.active .product-color-item, .product-color a:hover .product-color-item {
                border-color: #0174A7 !important;
            }

        .checkout-tabs .nav-pills .nav-link.active {
            background-color: #0174A7 !important;
        }

        .message-list li.active, .message-list li.active:hover {
            -webkit-box-shadow: inset 3px 0 0 #0174A7 !important;
            box-shadow: inset 3px 0 0 #0174A7 !important;
        }

        .categories-list li.active a {
            color: #0174A7 !important;
        }

        .chat-conversation .conversation-list .ctext-wrap .conversation-name {
            font-weight: 600;
            color: #0174A7 !important;
            margin-bottom: 4px;
        }

        .chat-conversation .last-chat .conversation-list:before {
            content: "\F0009";
            font-family: "Material Design Icons";
            position: absolute;
            color: #0174A7 !important;
            right: 0;
            bottom: 0;
            font-size: 16px;
        }

        .currency-value:after {
            content: "\F04E1";
            font-family: "Material Design Icons";
            font-size: 24px;
            position: absolute;
            width: 45px;
            height: 45px;
            line-height: 45px;
            border-radius: 50%;
            text-align: center;
            right: 0;
            top: 50%;
            -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
            background-color: #0174A7 !important;
            color: #fff;
            z-index: 9;
            right: -34px;
        }
    }

    @media (max-width: 991.98px) {
        .navigation .navbar-nav .nav-item .nav-link:hover, .navigation .navbar-nav .nav-item .nav-link.active {
            color: #0174A7 !important;
        }
    }

    .navigation.nav-sticky .navbar-nav .nav-item .nav-link:hover, .navigation.nav-sticky .navbar-nav .nav-item .nav-link.active {
        color: #0174A7 !important;
    }

    .verti-timeline .event-list.active .event-timeline-dot {
        color: #0174A7 !important;
    }



    .megamenu-list li a {
        color: #f00 !important;
    }


    /* VERTICAL MENU BEGIN */


    .metismenu .mm-collapsing {
        position: relative;
        height: 0;
        overflow: hidden;
        -webkit-transition-timing-function: ease;
        transition-timing-function: ease;
        -webkit-transition-duration: .35s;
        transition-duration: .35s;
        -webkit-transition-property: height, visibility;
        transition-property: height, visibility;
    }

    .vertical-menu {
        width: 250px;
        z-index: 1001;
        background: #ffffff;
        bottom: 0;
        margin-top: 0;
        position: fixed;
        top: 70px;
        -webkit-box-shadow: 0 0.75rem 1.5rem rgba(18, 38, 63, 0.03);
        box-shadow: 0 0.75rem 1.5rem rgba(18, 38, 63, 0.03);
    }


    #sidebar-menu ul li a {
        display: block;
        padding: .625rem 1.5rem;
        color: #545a6d;
        position: relative;
        font-size: 13px;
        -webkit-transition: all .4s;
        transition: all .4s;
    }

        #sidebar-menu ul li a i {
            display: inline-block;
            min-width: 1.75rem;
            padding-bottom: .125em;
            font-size: 1.25rem;
            line-height: 1.40625rem;
            vertical-align: middle;
            color: #7f8387;
            -webkit-transition: all .4s;
            transition: all .4s;
        }

        #sidebar-menu ul li a:hover {
            color: #383c40;
        }

            #sidebar-menu ul li a:hover i {
                color: #383c40;
            }


    #sidebar-menu ul li ul.sub-menu li a {
        padding: .4rem 1.5rem .4rem 3.5rem;
        font-size: 13px;
        color: #545a6d;
    }

        #sidebar-menu ul li ul.sub-menu li a:hover {
            color: #383c40;
        }

    .menu-title {
        padding: 12px 20px !important;
        letter-spacing: .05em;
        pointer-events: none;
        cursor: default;
        font-size: 11px;
        text-transform: uppercase;
        color: #7f8387;
        font-weight: 600;
    }

    .mm-active {
        color: #2F5071 !important;
    }

        .mm-active > a {
            color: #2F5071 !important;
        }

            .mm-active > a i {
                color: #2F5071 !important;
            }

        .mm-active .active {
            color: #2F5071 !important;
        }

            .mm-active .active i {
                color: #2F5071 !important;
            }

        .mm-active > i {
            color: #2F5071 !important;
        }

    .vertical-collpsed .vertical-menu #sidebar-menu > ul > li > a:hover, .vertical-collpsed .vertical-menu #sidebar-menu > ul > li > a:active, .vertical-collpsed .vertical-menu #sidebar-menu > ul > li > a:focus {
        color: #383c40;
    }

    .vertical-collpsed .vertical-menu #sidebar-menu > ul > li:hover > a {
        position: relative;
        width: calc(190px + 70px);
        color: #2F5071;
        background-color: whitesmoke;
        -webkit-transition: none;
        transition: none;
    }

        .vertical-collpsed .vertical-menu #sidebar-menu > ul > li:hover > a i {
            color: #2F5071;
        }

    .vertical-collpsed .vertical-menu #sidebar-menu > ul > li:hover > ul a {
        -webkit-box-shadow: none;
        box-shadow: none;
        padding: 8px 20px;
        position: relative;
        width: 190px;
        z-index: 6;
        color: #545a6d;
    }

        .vertical-collpsed .vertical-menu #sidebar-menu > ul > li:hover > ul a:hover {
            color: #383c40;
        }

    .vertical-collpsed .vertical-menu #sidebar-menu > ul ul {
        padding: 5px 0;
        z-index: 9999;
        display: none;
        background-color: #ffffff;
    }

        .vertical-collpsed .vertical-menu #sidebar-menu > ul ul li.active a {
            color: #000000; /*#f8f9fa*/
        }

    body[data-sidebar="dark"] .menu-title {
        /*color: #C1C8DD;*/
        color: #E5E5E5;
    }

    body[data-sidebar="dark"] #sidebar-menu ul li ul.sub-menu li a {
        color: #AAAAAA;
    }

    body[data-sidebar="dark"] #sidebar-menu ul li a {
        /*color: #a6b0cf;*/
        /*color: #A6B0CF;*/
        color: #AAAAAA;
    }

        body[data-sidebar="dark"] #sidebar-menu ul li a i {
            /*color: #6a7187;*/
            /*color: #A6B0CF;*/
            color: #AAAAAA;
        }

    /* VERTICAL MENU END */

    .select2-multiple {
        width: 100% !important;
    }

    .select2-container--default .select2-selection--multiple .select2-selection__choice {
        background-color: #DDD !important;
    }

    .select2-formrow-2-result-mwqp-HI {
        background-color: #FDD !important;
    }

    .select2-container, .select2-container .select2-selection--multiple {
        min-width: 100% !important;
        z-index: 99999 !important;
    }

    .select2-results__option[aria-selected="true"] {
        background-color: rgba(1,116,167,0.30) !important;
    }

    li.k-button {
        font-size: 14px !important;
    }

    /* KENDO TAIPRORA CUSTOM CSS : BEGIN */

    .k-multiselect {
        font-size: 14px !important;
    }

    .k-grid .k-grid-search {
        margin-left: auto;
        margin-right: 0;
    }

    .k-grid {
        font-size: 13px;
        font-family: Poppins;
    }

    .k-grid-toolbar {
        background: #FFF !important;
    }

        .k-grid-toolbar *, .k-pager-wrap {
            font-size: 13px !important;
            font-family: Poppins;
        }

    .k-grid th {
        font-weight: bold;
        color: #444 !important;
        background: #EEE !important;
        font-size: 10px !important;
        word-wrap: normal !important;
        text-transform: uppercase !important;
        /*white-space:pre !important;
    word-break: break-all !important;*/
        white-space: pre-line !important;
    }

    .k-grid-title {
        background: none !important;
        border: none !important;
        font-size: 14px !important;
        text-transform: uppercase !important;
        font-weight: bold !important;
    }

    .k-grid td {
        vertical-align: top !important;
        font-size: 12px !important;
    }

    .k-icon {
        font-family: WebComponentsIcons;
        font-size: 16px !important;
        padding: 0 !important;
        margin: 0 !important;
    }

    .k-i-sort-desc-sm, .k-i-sort-asc-sm, {
        font-size: 14px !important;
    }

    .k-sort-order {
        font-size: 10px !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    .k-grid tr.k-state-selected > td {
        /*background-color: #CCC !important;*/
        color: #000 !important;
        background-color: rgba(1,116,167,0.3) !important;
    }

    .k-filter-menu-container * {
        font-size: 13px !important;
    }

    .bg-true {
        background-color: #069 !important;
        text-transform: uppercase;
        margin: 0 !important;
        padding: 5px 8px !important;
    }

    .bg-false {
        background-color: #BBB !important;
        text-transform: uppercase;
        margin: 0 !important;
        padding: 5px 8px !important;
    }

    /* KENDO TAIPRORA CUSTOM CSS : END */

    /* @@@20210105MTR - Fix per lo scroll laterale della pagina (l'originale sta in app.css riga 84) */
    .page-content {
        padding: calc(70px + 24px) calc(24px / 2) 30px calc(24px / 2);
    }

    .tp_nc_status_disabled {
        background-color: #F00 !important;
        color: #000 !important;
        /* fa-ban
       fa-minus-circle */
    }

    .tp_nc_status_cancelled {
        background-color: #000 !important;
        color: #FFF !important;
        /* fa-trash-alt */
    }

    .tp_nc_status_enabled {
        background-color: #FFF !important;
        color: #000 !important;
        /* fa-pen-square */
    }

    .tp_nc_status_closed {
        background-color: #6F3 !important;
        color: #000 !important;
        /* fa-check-circle */
    }

    .tp_nc_status_imported {
        background-color: #FF6 !important;
        color: #000 !important;
        /* fa-folder-download */
    }

    .tp_nc_status_qaLocked {
        background-color: #999 !important;
        color: #000 !important;
        /* fa-user-lock */
    }

    .border-bottom-grey-010 {
        border-bottom: 1px solid rgba(0,0,0,0.1) !important;
    }

    body[data-sidebar="dark"].vertical-collpsed .vertical-menu #sidebar-menu > ul ul li {
        word-wrap: normal !important;
        /*white-space:pre !important;
    word-break: break-all !important;*/
        white-space: pre-line !important;
    }

    .supplier-management-section-files th {
        width: 70% !important;
    }

    .supplier-management-section-files td {
        width: 30% !important;
    }

    .label-responsive {
        display: none;
    }

    .label-show-mobile {
        display: none;
    }

    .text-grey-light {
        color: rgba(0,0,0,0.2) !important;
    }

    .text-grey-050 {
        color: rgba(0,0,0,0.5) !important;
    }

    .text-red {
        color: #F00 !important;
    }

    .text-green {
        color: #0F0 !important;
    }

    /* BREAKPOINT PER KENDO GRID RESPONSIVE */
    @media only screen and (max-width: 991px) {

        colgroup col {
            width: 100% !important;
            display: block;
        }

        .k-master-row td {
            display: block !important;
            width: 100% !important;
        }

        .k-grid thead {
            display: none !important;
            /*display: inline-block !important;*/
        }

        div.k-toolbar.k-grid-toolbar div.k-button {
            display: none !important;
            padding-left: 10px !important;
            padding-right: 10px !important;
            width: 30px !important;
        }

        .label-responsive {
            display: block !important;
            margin: 0 10px 0 0 !important;
            text-transform: uppercase;
            /*
            Domanda per MTR: 
            Come faccio a dare un nome dinamicamente a queste labels? Mi serve per la sezione responsive per inserire il titolo della colonna a ogni valore
            (questo css fa vedere questi campi solo nella versione responsive, mentre nella normale sono hidden)
        */
        }

        .label-show-mobile {
            display: block !important;
        }

        /*
        FUNZIONA: sotto i 991px viene mostrata la riga come una lista (ogni campo sotto l'altro, ogni riga di colore diverso alternato bianco/grigiochiaro)
        DOMANDA: Per le tabelle con molte colonne questo può non bastare, nel senso che potrebbe essere che per risoluzioni più basse e con tante colonne 
        si vedrebbe ancora la kendogrid normale ma le colonne troppo strette. Che faccio? 

    */

    }

    .dropdown-item.active, .dropdown-item:active {
        color: #343a40;
        text-decoration: none;
        background-color: #cacaca;
    }

    .accordion-button {
        background-color: rgba(10,10,10,0.1) !important;
        color: #444 !important;
    }

        .accordion-button:not(.collapsed) {
            background: rgba(10,10,10,0.25) !important;
            color: #000 !important;
        }

    .accordion ol li {
        margin: 8px 0 8px 0;
        font-size: 16px;
    }

        .accordion ol li a {
            color: rgba(10,10,10,0.7) !important;
        }

            .accordion ol li a:hover {
                color: rgba(10,10,10,1.0) !important;
            }

    #table-legend-report-ppap-docs td:nth-child(1) {
        width: 25%
    }

    #table-legend-report-ppap-docs td:nth-child(2) {
        width: 75%
    }

    .break-word {
        word-wrap: break-word;
    }

    .ng-valid-none {
        padding-right: 0 !important;
    }

    .paragraph-oblique {
        font-style: oblique;
    }

    .progress-bar {
        background-color: #000!important;
    }